{
    "doc": "Kariotypic sex\nTODO: Check if we want to have different karyotype definitions for XO clearcut/doubtful",
    "name": "KaryotypicSex",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "UNKNOWN",
        "XX",
        "XY",
        "XO",
        "XXY",
        "XXX",
        "XXYY",
        "XXXY",
        "XXXX",
        "XYY",
        "OTHER"
    ],
    "type": "enum"
}